﻿--[[

-- Atlas Data (Traditional Chinese)
-- Translated and maintained by Arith Hsu
-- arithmandarjp at yahoo.co.jp
-- Special thanks for Alfred and his website "Alfred's WoW Treasure BOX"
-- http://statue.sayya.org/wowdb/index.php
--
-- Last Updated: 6/22/2007

--]]
if (GetLocale() == 	"zhTW") then

AtlasLootWBBossButtons = {
    Kazzak = {
       "KKruul";
       };

    FourDragons = {
	"";
	"";
	"";
	"";
	"";
	"";
       "DLethon";
       "DEmeriss";
       "DTaerar";
       "DYsondre";
       };
    Azuregos = {
       "AAzuregos";
       };
       
    DoomLordKazzak = {
        "DoomLordKazzak";
        };
        
    Doomwalker = {
        "DDoomwalker";
        };
        
    HighlordKruul = {
        "KKruul"
        };
    };
    

AtlasLootWBItems = {
    EmptyInstance = {};
    KKruul = {
        { 18204, "INV_Misc_Cape_07", "=q4=艾斯卡達爾的毛皮",           "=ds=#s4#", "8.77%" },
        { 19135, "INV_Bracer_07", "=q4=黑光護腕",             "=ds=#s8#, #a1#", "11.01%" },
        { 19133, "INV_Pants_06", "=q4=魔能護腿",           "=ds=#s11#, #a1#", "8.63%" },
        { 18544, "INV_Gauntlets_22", "=q4=厄運皮護手",         "=ds=#s9#, #a2#", "10.05%" },
        { 19134, "INV_Belt_16", "=q4=末日守衛腰帶",           "=ds=#s10#, #a2#", "9.75%" },
        { 18546, "INV_Helmet_18", "=q4=惡魔顱殼",             "=ds=#s1#, #a3#", "9.39%" },
        { 17111, "INV_Jewelry_Talisman_01", "=q4=火焰之怒獎章", "=ds=#s2#", "10.95%" },
        { 18543, "INV_Jewelry_Ring_20", "=q4=混亂之戒",         "=ds=#s13#", "9.82%" },
        { 17112, "INV_Hammer_05", "=q4=蒼穹擊碎者",           "=ds=#h3#, #w6#", "10.84%" },
        { 17113, "INV_Staff_Goldfeathered_01", "=q4=琥珀封印", "=ds=#w9#", "10.50%" },
        { 0, "", "", "", "" },
        { 0, "", "", "", "" },
        { 0, "", "", "", "" },
        { 0, "", "", "", "" },
        { 0, "", "", "", "" },
        { 18665, "Spell_Shadow_UnholyFrenzy", "=q4=暗影之眼", "=ds=#m2#", "29.98%" },
        { 18608, "INV_Staff_30", "=q4=祈福", "=ds=#w9#, =q1=#m1# =ds=#c5#" },
        { 18609, "INV_Staff_12", "=q4=咒逐", "=ds=#w9#, =q1=#m1# =ds=#c5#" },
        };

    DTaerar = {
        { 20579, "INV_Misc_Cape_17", "=q4=綠色龍皮披風",     "=ds=#s4# =q1=#m5#", "9.14%" },
        { 20618, "INV_Gauntlets_17", "=q4=虛環能量手套", "=ds=#s9#, #a1# =q1=#m5#", "9.71%" },
        { 20615, "INV_Bracer_15", "=q4=龍刺裹布",              "=ds=#s8#, #a2# =q1=#m5#", "8.83%" },
        { 20617, "INV_Pants_Mail_08", "=q4=上古腐蝕護腿", "=ds=#s11#, #a3# =q1=#m5#", "9.80%" },
        { 20616, "INV_Bracer_14", "=q4=龍骨護腕",        "=ds=#s8#, #a4# =q1=#m5#", "10.20%" },
        { 20619, "INV_Boots_Plate_04", "=q4=蝕刻脛甲",   "=ds=#s12#, #a4# =q1=#m5#", "8.85%" },
        { 20582, "INV_Misc_Orb_01", "=q4=沉睡之石",                "=ds=#s15# =q1=#m5#", "9.57%" },
        { 20580, "INV_Mace_20", "=q4=野獸狂怒之錘",          "=ds=#h3#, #w6# =q1=#m5#", "8.93%" },
        { 20581, "INV_Staff_36", "=q4=猛烈生長法杖",        "=ds=#w9# =q1=#m5#", "9.70%" },
        { 0, "", "", "", "" },
        { 20644, "Spell_Shadow_Haunting", "=q4=夢魘包裹的物品", "=ds=#m3# =q1=#m5#", "80.05%" },
        { 20600, "INV_Jewelry_Ring_37", "=q4=瑪法里恩的徽記之戒", "=ds=#m4#, #s13#" },
        { 0, "", "", "", "" },
        { 0, "", "", "", "" },
        { 0, "", "", "", "" },
        { 20631, "INV_Boots_Cloth_05", "=q4=乞求之靴",     "=ds=#s12#, #a1#", "13.14%" },
        { 20633, "INV_Shoulder_29", "=q4=異常皮質肩甲", "=ds=#s3#, #a2#", "11.30%" },
        { 20634, "INV_Boots_08", "=q4=驚駭之靴",                "=ds=#s12#, #a2#", "10.15%" },
        { 20632, "INV_Jewelry_Ring_04", "=q4=心靈之淚",           "=ds=#s13#", "13.69%" },
        { 20577, "INV_Sword_44", "=q4=噩夢之刃",                "=ds=#h1#, #w10#", "12.07%" },
        };

    DEmeriss = {
        { 20579, "INV_Misc_Cape_17", "=q4=綠色龍皮披風",     "=ds=#s4# =q1=#m5#", "9.14%" },
        { 20618, "INV_Gauntlets_17", "=q4=虛環能量手套", "=ds=#s9#, #a1# =q1=#m5#", "9.71%" },
        { 20615, "INV_Bracer_15", "=q4=龍刺裹布",              "=ds=#s8#, #a2# =q1=#m5#", "8.83%" },
        { 20617, "INV_Pants_Mail_08", "=q4=上古腐蝕護腿", "=ds=#s11#, #a3# =q1=#m5#", "9.80%" },
        { 20616, "INV_Bracer_14", "=q4=龍骨護腕",        "=ds=#s8#, #a4# =q1=#m5#", "10.20%" },
        { 20619, "INV_Boots_Plate_04", "=q4=蝕刻脛甲",   "=ds=#s12#, #a4# =q1=#m5#", "8.85%" },
        { 20582, "INV_Misc_Orb_01", "=q4=沉睡之石",                "=ds=#s15# =q1=#m5#", "9.57%" },
        { 20580, "INV_Mace_20", "=q4=野獸狂怒之錘",          "=ds=#h3#, #w6# =q1=#m5#", "8.93%" },
        { 20581, "INV_Staff_36", "=q4=猛烈生長法杖",        "=ds=#w9# =q1=#m5#", "9.70%" },
        { 0, "", "", "", "" },
        { 20644, "Spell_Shadow_Haunting", "=q4=夢魘包裹的物品", "=ds=#m3# =q1=#m5#", "80.05%" },
        { 20600, "INV_Jewelry_Ring_37", "=q4=瑪法里恩的徽記之戒", "=ds=#m4#, #s13#" },
        { 0, "", "", "", "" },
        { 0, "", "", "", "" },
        { 0, "", "", "", "" },
        { 20623, "INV_Helmet_17", "=q4=躁動夢境頭飾",          "=ds=#s1#, #a2#", "10.51%" },
        { 20621, "INV_Boots_Chain_11", "=q4=無邊沼澤之靴",      "=ds=#s12#, #a3#", "10.24%" },
        { 20624, "INV_Jewelry_Ring_38", "=q4=無息指環",          "=ds=#s13#", "13.23%" },
        { 20622, "INV_Jewelry_Necklace_18", "=q4=龍心項鏈",      "=ds=#s2#", "12.35%" },
        { 20599, "INV_Weapon_Crossbow_11", "=q4=拋光鐵木強弩", "=ds=#w3#", "12.63%" },
        };

    DLethon = {
        { 20579, "INV_Misc_Cape_17", "=q4=綠色龍皮披風",     "=ds=#s4# =q1=#m5#", "9.14%" },
        { 20618, "INV_Gauntlets_17", "=q4=虛環能量手套", "=ds=#s9#, #a1# =q1=#m5#", "9.71%" },
        { 20615, "INV_Bracer_15", "=q4=龍刺裹布",              "=ds=#s8#, #a2# =q1=#m5#", "8.83%" },
        { 20617, "INV_Pants_Mail_08", "=q4=上古腐蝕護腿", "=ds=#s11#, #a3# =q1=#m5#", "9.80%" },
        { 20616, "INV_Bracer_14", "=q4=龍骨護腕",        "=ds=#s8#, #a4# =q1=#m5#", "10.20%" },
        { 20619, "INV_Boots_Plate_04", "=q4=蝕刻脛甲",   "=ds=#s12#, #a4# =q1=#m5#", "8.85%" },
        { 20582, "INV_Misc_Orb_01", "=q4=沉睡之石",                "=ds=#s15# =q1=#m5#", "9.57%" },
        { 20580, "INV_Mace_20", "=q4=野獸狂怒之錘",          "=ds=#h3#, #w6# =q1=#m5#", "8.93%" },
        { 20581, "INV_Staff_36", "=q4=猛烈生長法杖",        "=ds=#w9# =q1=#m5#", "9.70%" },
        { 0, "", "", "", "" },
        { 20644, "Spell_Shadow_Haunting", "=q4=夢魘包裹的物品", "=ds=#m3# =q1=#m5#", "80.05%" },
        { 20600, "INV_Jewelry_Ring_37", "=q4=瑪法里恩的徽記之戒", "=ds=#m4#, #s13#" },
        { 0, "", "", "", "" },
        { 0, "", "", "", "" },
        { 0, "", "", "", "" },
        { 20626, "INV_Bracer_07", "=q4=黑色樹皮護腕",             "=ds=#s8#, #a1#", "9.44%" },
        { 20625, "INV_Belt_15", "=q4=黑暗沼澤腰帶",                "=ds=#s10#, #a1#", "10.99%" },
        { 20628, "INV_Helmet_43", "=q4=異常生長之帽",                "=ds=#s1#, #a2#", "15.80%" },
        { 20627, "INV_Pants_Leather_11", "=q4=黑暗之心短褲",           "=ds=#s11#, #a2#", "11.68%" },
        { 20629, "INV_Boots_Chain_08", "=q4=惡毒護足",         "=ds=#s12#, #a3#", "4.46%" },
        { 20630, "INV_Gauntlets_29", "=q4=光亮護手", "=ds=#s9#, #a4#", "8.19%" },
        };

    DYsondre = {
        { 20579, "INV_Misc_Cape_17", "=q4=綠色龍皮披風",     "=ds=#s4# =q1=#m5#", "9.14%" },
        { 20618, "INV_Gauntlets_17", "=q4=虛環能量手套", "=ds=#s9#, #a1# =q1=#m5#", "9.71%" },
        { 20615, "INV_Bracer_15", "=q4=龍刺裹布",              "=ds=#s8#, #a2# =q1=#m5#", "8.83%" },
        { 20617, "INV_Pants_Mail_08", "=q4=上古腐蝕護腿", "=ds=#s11#, #a3# =q1=#m5#", "9.80%" },
        { 20616, "INV_Bracer_14", "=q4=龍骨護腕",        "=ds=#s8#, #a4# =q1=#m5#", "10.20%" },
        { 20619, "INV_Boots_Plate_04", "=q4=蝕刻脛甲",   "=ds=#s12#, #a4# =q1=#m5#", "8.85%" },
        { 20582, "INV_Misc_Orb_01", "=q4=沉睡之石",                "=ds=#s15# =q1=#m5#", "9.57%" },
        { 20580, "INV_Mace_20", "=q4=野獸狂怒之錘",          "=ds=#h3#, #w6# =q1=#m5#", "8.93%" },
        { 20581, "INV_Staff_36", "=q4=猛烈生長法杖",        "=ds=#w9# =q1=#m5#", "9.70%" },
        { 0, "", "", "", "" },
        { 20644, "Spell_Shadow_Haunting", "=q4=夢魘包裹的物品", "=ds=#m3# =q1=#m5#", "80.05%" },
        { 20600, "INV_Jewelry_Ring_37", "=q4=瑪法里恩的徽記之戒", "=ds=#m4#, #s13#" },
        { 0, "", "", "", "" },
        { 0, "", "", "", "" },
        { 0, "", "", "", "" },
        { 20635, "INV_Chest_Cloth_39", "=q4=鑲玉外套",        "=ds=#s5#, #a1#", "14.19%" },
        { 20638, "INV_Pants_Mail_15", "=q4=狂亂護腿", "=ds=#s11#, #a3#", "3.66%" },
        { 20637, "INV_Shoulder_11", "=q4=蝕刻肩鎧",        "=ds=#s3#, #a4#", "10.13%" },
        { 20639, "INV_Pants_Plate_05", "=q4=奇異雕文腿甲",  "=ds=#s11#, #a4#", "8.87%" },
        { 20636, "INV_Misc_Gem_Stone_01", "=q4=休眠水晶",       "=ds=#s14#", "12.75%" },
        { 20578, "INV_Weapon_ShortBlade_22", "=q4=翡翠龍牙",     "=ds=#h1#, #w4#", "9.95%" },
        };

    AAzuregos = {
        { 18541, "INV_Misc_Cape_06", "=q4=強者斗篷",                "=ds=#s4#", "11.71%" },
        { 18208, "INV_Misc_Cape_04", "=q4=祝福披風",         "=ds=#s4#", "11.22%" },
        { 19132, "INV_Crown_01", "=q4=水晶頭冠",            "=ds=#s1#, #a1#", "13.54%" },
        { 18545, "INV_Pants_08", "=q4=無上奧法護腿",     "=ds=#s11#, #a1#", "16.39% " },
        
        { 19131, "INV_Boots_Cloth_14", "=q4=雪盲軟靴",             "=ds=#s12#, #a1#", "12.23%" },
        
        { 18547, "INV_Belt_31", "=q4=永凍腰帶",              "=ds=#s10#, #a4#", "12.93%" },
        { 17070, "INV_Weapon_ShortBlade_06", "=q4=秘法之牙",  "=ds=#h1#, #w4#", "13.64%" },
        { 18202, "INV_Misc_MonsterClaw_04", "=q4=艾斯卡達爾的左爪", "=ds=#h4#, #w13#", "11.76%" },
        { 18542, "INV_Sword_41", "=q4=颱風雙手劍",                          "=ds=#h2#, #w10#", "16.89%" },
        { 19130, "INV_Wand_01", "=q4=冰冷魔棒",                         "=ds=#w12#", "11.89%" },
        { 0, "", "", "", "" },
        { 0, "", "", "", "" },
        { 0, "", "", "", "" },
        { 0, "", "", "", "" },
        { 0, "", "", "", "" },
        { 18704, "INV_Misc_Bandage_04", "=q4=成年藍龍的肌腱", "=ds=#m3#", "51.56%" },
        { 18714, "INV_Misc_Quiver_03", "=q4=龍筋箭袋", "=ds=#w19#, =q1=#m1# =ds=#c2#" },
        };

    DoomLordKazzak = {
        { 30735, "INV_Misc_Cape_05", "=q4=高等精靈的遠古法術披風", "=ds=#s4#", "" },
        { 30734, "INV_Pants_Leather_11", "=q4=第七議會護腿", "=ds=#s11#, #a1#" },
        { 30730, "INV_Chest_Cloth_45", "=q4=恐懼編織外衣", "=ds=#s5#, #a2#" },
        { 30737, "INV_Boots_Cloth_08", "=q4=金葉野性之靴", "=ds=#s12#, #a2#", "" },
	{ 30739, "INV_Pants_Mail_11", "=q4=神射手綴鱗護脛", "=ds=#s11#, #a3#" },
        { 30740, "INV_Shoulder_36", "=q4=碎魔肩甲", "=ds=#s3#, #a4#" },
        { 30741, "INV_Gauntlets_28", "=q4=黃玉飾釘戰鬥護手", "=ds=#s9#, #a4#", "" },
        { 30736, "INV_Jewelry_Ring_60", "=q4=流光之戒", "=ds=#s13#", "" },
        { 30738, "INV_Jewelry_Ring_04", "=q4=互惠之戒", "=ds=#s13#", "" },
        { 30733, "INV_Sword_74", "=q4=希望終止劍", "=ds=#h1#, #w10#", "" },
	{ 30732, "INV_Staff_Draenei_A_03", "=q4=艾克索達生命法杖", "=ds=#w9#" },
        };

    DDoomwalker = {
        { 30729, "INV_Misc_Cape_20", "=q4=黑鐵戰鬥披風", "=ds=#s4#", "" },
        { 30725, "INV_Gauntlets_30", "=q4=憤怒火花手套", "=ds=#s9#, #a1#", "" },
        { 30727, "INV_Pants_Cloth_15", "=q4=祝福鍍金長褲", "=ds=#s11#, #a1#", "" },
        { 30730, "INV_Chest_Cloth_45", "=q4=恐懼編織外衣", "=ds=#s5#, #a2#", "" },
        { 30728, "INV_Helmet_69", "=q4=深淵之處頭盔", "=ds=#s1#, #a3#", "" },
	{ 30731, "INV_Helmet_58", "=q4=無盡守望面罩", "=ds=#s1#, #a4#" },
        { 30726, "INV_Jewelry_Necklace_29Naxxramas", "=q4=上古精靈護符", "=ds=#s2#", "" },
        { 30723, "INV_Weapon_Shortblade_53", "=q4=風暴之爪", "=ds=#h3#, #w4#", "" },
	{ 30722, "INV_Axe_67", "=q4=伊斯利恩奈薩斯掠奪者", "=ds=#h2#, #w1#" },
        { 30724, "INV_Weapon_Rifle_22", "=q4=筒劍長步槍", "=ds=#w5#", "" },
	};
    };
end